#top .flex_column.av-cdz6ys-e8a6b8e679dde13b31c4742689d43d13{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-cdz6ys-e8a6b8e679dde13b31c4742689d43d13{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-cdz6ys-e8a6b8e679dde13b31c4742689d43d13{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-b7u4ro-51d3905979bbf1c7c7b9502decf49e17{
padding-bottom:0;
}
body .av-special-heading.av-b7u4ro-51d3905979bbf1c7c7b9502decf49e17 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-b7u4ro-51d3905979bbf1c7c7b9502decf49e17 .av-subheading{
font-size:15px;
}

#top .hr.av-8wkg3o-6649cecb021ee466daa1e5b79d9bfe84{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-8wkg3o-6649cecb021ee466daa1e5b79d9bfe84 .hr-inner{
width:50px;
border-color:#20b7d3;
}

.flex_column.av-7wyxuc-a5be137949a3996ff56828509805a31e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3s2fg4-f460ef93e6731cf1049b4eb35aec48cc{
border-width:1px;
border-color:#e1e1e1;
border-style:solid;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#fcfcfc;
}

